
{******************************************************************************}
{                                                                              }
{  The contents of this file are subject to the Mozilla Public License         }
{  (the "License"); you may not use this file except in compliance with        }
{  the License. You may obtain a copy of the License at                        }
{  http://www.mozilla.org/MPL/                                                 }
{                                                                              }
{  Software distributed under the License is distributed on an "AS IS"         }
{  basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See         }
{  the License for the specific language governing rights and                  }
{  limitations under the License.                                              }
{                                                                              }
{  The Original Code is JvxDebugMem.dpr.                                       }
{                                                                              }
{  The Initial Developer of the Original Code is Oleg Sych <osych@hotmail.com> }
{  Portions created by Oleg Sych are Copyright (C) 2000 Oleg Sych.             }
{  All Rights Reserved.                                                        }
{                                                                              }
{  You may retrieve the latest version of this file at XVCL home page, located }
{  at http://go.to/xvcl                                                        }
{                                                                              }
{  Contributor(s):                                                             }
{                                                                              }
{******************************************************************************}

library JvxDebugMem;

{%ToDo 'JvxDebugMem.todo'}

uses
  JvxMemoryManager in 'JvxMemoryManager.pas';

exports
  JvxAlignedMemoryBlockSize,
  JvxGetMemoryBlockSize,
  JvxDebugAllocMemCount,
  JvxDebugAllocMemSize,
  JvxDebugGetMem,
  JvxDebugFreeMem,
  JvxDebugHeapError,
  JvxDebugHeapStatus,
  JvxDebugReallocMem,
  JvxVerifyMemoryBlock;

{$R *.RES}

begin
end.
